/*༻✿𝐂𝐒𝐒-header-contents
࿐༶⊰⟡⊱༶⊰⟡⊱༶⊰⟡⊱༶❀༶⊰⟡⊱༶⊰⟡⊱༶⊰⟡⊱༶༄ */
.header-contents {
	position: fixed;
	z-index: 500;
	top: 0;
	width: 100%;
}

/* a */
.header-contents a,
.header-contents a:hover {
	color: #FFF;
}

/* :hover */
@media (any-hover: hover) {
	.header-contents a:hover {
		opacity: 0.5;
	}
}



/* Layouts */
.header_interior {
	/* Flex */
	display: flex;
	flex-direction: column;
	width: 100%;
}

.header-contents .wrap_1 {
	background: var(--c-primary, #0E224B);
	padding-block: 4vw;
}

.header-contents .headmenu1 {
	display: flex;
	justify-content: center;
	gap: 0.25rem 1.5rem;
}

.header_interior .logo {
	width: 8.2rem;
}

.header_middle {
	width: 100%;
	height: auto;
}

.header_bottom {
	width: 100%;
	height: auto;
}



@media screen and (max-width: 743.9px) {
	/* @media (SP) */

}

/* ///@media (SP) */




@media print,
screen and (min-width: 744px) {
	/* @media (PC) */

}

/* ///@media (PC) */




/* @media (LPC) */
@media screen and (max-width: 1151px) {
.header_bottom {
display: none;
}

} /* ///@media (SP) */

@media screen and (min-width: 1152px) {
	.header-contents {
		position: relative;
		float: right;
		width: 22%;
		height: 100vh;
	}

	.header_interior {
		position: fixed;
		right: 0%;
		width: 22%;
		height: 100vh;
		padding: 0.5rem;
	}

	.header-contents .headmenu1 {
		flex-direction: column;
	}
}